/* Dialog title when quitting */
"Do you really want to quit X11?" = "X11을 종료하겠습니까?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "열려 있는 모든 X11 응용 프로그램이 즉시 중단되며 저장하지 않은 모든 변경사항이 유실됩니다.";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* No comment provided by engineer. */
"Mac Help" = "Mac 도움말";

/* No comment provided by engineer. */
"Quit" = "종료";

/* No */
"No" = "아니요";

/* Yes */
"Yes" = "예";

/* Terminal */
"Terminal" = "터미널";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "이미 ~/.xinitrc 파일을 가지고 있습니다.\n\nX11 응용 프로그램에 표시되는 윈도우가 제목 막대를 가지고 있지 않거나 원래 프로그램에서 표시되던 것과 다르게 보일 수 있습니다.\n\n다음에 X11을 시작할 때는 표준 X11 환경을 사용하도록 기존 파일을 옮겨두겠습니까?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "X11 업데이트 확인...";
